Creates a new user_planning_slot
Request Information
URI Parameters :
None.
Body Parameters :
user_planning_slot| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| user_id |
Foreign key to user. |
globally unique identifier |
Required |
| user_planning_slot_type_id |
Foreign key to user planning slot type id. |
globally unique identifier |
Required |
| date_from |
Date from, |
date | |
| date_to |
Date to, |
date | |
| description |
Description of user planning slot. |
string | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating. |
date |
Request Formats :
application/json, text/json
Sample:
{
"id": "e9200d83-4c0b-447c-815c-39bb47e80549",
"user_id": "d930d703-4522-4a9c-92ff-97d163796ee3",
"user_planning_slot_type_id": "185b3d08-98dc-472d-922b-a82d341a5c06",
"date_from": "2026-10-26T05:03:49.3929827+00:00",
"date_to": "2026-10-26T05:03:49.3929827+00:00",
"description": "sample string 6",
"modified_dateutc": "2026-10-26T05:03:49.3929827+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.